@font-face{
  font-family: "Glyphicons Halflings";
  src: url("../glyphicons-fonts/glyphicons-halflings-regular.eot");
  src: url("../glyphicons-fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), 
  url("../glyphicons-fonts/glyphicons-halflings-regular.woff2") format("woff2"), 
  url("../glyphicons-fonts/glyphicons-halflings-regular.woff") format("woff"), 
  url("../glyphicons-fonts/glyphicons-halflings-regular.ttf") format("truetype");
}
.glyphicon{position: relative;top: 1px;display: inline-block;font-family: "Glyphicons Halflings";font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}.glyphicon-asterisk:before{content: "\002a"}.glyphicon-plus:before{content: "\002b"}.glyphicon-euro:before,.glyphicon-eur:before{content: "\20ac"}.glyphicon-minus:before{content: "\2212"}.glyphicon-cloud:before{content: "\2601"}.glyphicon-envelope:before{content: "\2709"}.glyphicon-pencil:before{content: "\270f"}.glyphicon-glass:before{content: "\e001"}.glyphicon-music:before{content: "\e002"}.glyphicon-search:before{content: "\e003"}.glyphicon-heart:before{content: "\e005"}.glyphicon-star:before{content: "\e006"}.glyphicon-star-empty:before{content: "\e007"}.glyphicon-user:before{content: "\e008"}.glyphicon-film:before{content: "\e009"}.glyphicon-th-large:before{content: "\e010"}.glyphicon-th:before{content: "\e011"}.glyphicon-th-list:before{content: "\e012"}.glyphicon-ok:before{content: "\e013"}.glyphicon-remove:before{content: "\e014"}.glyphicon-zoom-in:before{content: "\e015"}.glyphicon-zoom-out:before{content: "\e016"}.glyphicon-off:before{content: "\e017"}.glyphicon-signal:before{content: "\e018"}.glyphicon-cog:before{content: "\e019"}.glyphicon-trash:before{content: "\e020"}.glyphicon-home:before{content: "\e021"}.glyphicon-file:before{content: "\e022"}.glyphicon-time:before{content: "\e023"}.glyphicon-road:before{content: "\e024"}.glyphicon-download-alt:before{content: "\e025"}.glyphicon-download:before{content: "\e026"}.glyphicon-upload:before{content: "\e027"}.glyphicon-inbox:before{content: "\e028"}.glyphicon-play-circle:before{content: "\e029"}.glyphicon-repeat:before{content: "\e030"}.glyphicon-refresh:before{content: "\e031"}.glyphicon-list-alt:before{content: "\e032"}.glyphicon-lock:before{content: "\e033"}.glyphicon-flag:before{content: "\e034"}.glyphicon-headphones:before{content: "\e035"}.glyphicon-volume-off:before{content: "\e036"}.glyphicon-volume-down:before{content: "\e037"}.glyphicon-volume-up:before{content: "\e038"}.glyphicon-qrcode:before{content: "\e039"}.glyphicon-barcode:before{content: "\e040"}.glyphicon-tag:before{content: "\e041"}.glyphicon-tags:before{content: "\e042"}.glyphicon-book:before{content: "\e043"}.glyphicon-bookmark:before{content: "\e044"}.glyphicon-print:before{content: "\e045"}.glyphicon-camera:before{content: "\e046"}.glyphicon-font:before{content: "\e047"}.glyphicon-bold:before{content: "\e048"}.glyphicon-italic:before{content: "\e049"}.glyphicon-text-height:before{content: "\e050"}.glyphicon-text-width:before{content: "\e051"}.glyphicon-align-left:before{content: "\e052"}.glyphicon-align-center:before{content: "\e053"}.glyphicon-align-right:before{content: "\e054"}.glyphicon-align-justify:before{content: "\e055"}.glyphicon-list:before{content: "\e056"}.glyphicon-indent-left:before{content: "\e057"}.glyphicon-indent-right:before{content: "\e058"}.glyphicon-facetime-video:before{content: "\e059"}.glyphicon-picture:before{content: "\e060"}.glyphicon-map-marker:before{content: "\e062"}.glyphicon-adjust:before{content: "\e063"}.glyphicon-tint:before{content: "\e064"}.glyphicon-edit:before{content: "\e065"}.glyphicon-share:before{content: "\e066"}.glyphicon-check:before{content: "\e067"}.glyphicon-move:before{content: "\e068"}.glyphicon-step-backward:before{content: "\e069"}.glyphicon-fast-backward:before{content: "\e070"}.glyphicon-backward:before{content: "\e071"}.glyphicon-play:before{content: "\e072"}.glyphicon-pause:before{content: "\e073"}.glyphicon-stop:before{content: "\e074"}.glyphicon-forward:before{content: "\e075"}.glyphicon-fast-forward:before{content: "\e076"}.glyphicon-step-forward:before{content: "\e077"}.glyphicon-eject:before{content: "\e078"}.glyphicon-chevron-left:before{content: "\e079"}.glyphicon-chevron-right:before{content: "\e080"}.glyphicon-plus-sign:before{content: "\e081"}.glyphicon-minus-sign:before{content: "\e082"}.glyphicon-remove-sign:before{content: "\e083"}.glyphicon-ok-sign:before{content: "\e084"}.glyphicon-question-sign:before{content: "\e085"}.glyphicon-info-sign:before{content: "\e086"}.glyphicon-screenshot:before{content: "\e087"}.glyphicon-remove-circle:before{content: "\e088"}.glyphicon-ok-circle:before{content: "\e089"}.glyphicon-ban-circle:before{content: "\e090"}.glyphicon-arrow-left:before{content: "\e091"}.glyphicon-arrow-right:before{content: "\e092"}.glyphicon-arrow-up:before{content: "\e093"}.glyphicon-arrow-down:before{content: "\e094"}.glyphicon-share-alt:before{content: "\e095"}.glyphicon-resize-full:before{content: "\e096"}.glyphicon-resize-small:before{content: "\e097"}.glyphicon-exclamation-sign:before{content: "\e101"}.glyphicon-gift:before{content: "\e102"}.glyphicon-leaf:before{content: "\e103"}.glyphicon-fire:before{content: "\e104"}.glyphicon-eye-open:before{content: "\e105"}.glyphicon-eye-close:before{content: "\e106"}.glyphicon-warning-sign:before{content: "\e107"}.glyphicon-plane:before{content: "\e108"}.glyphicon-calendar:before{content: "\e109"}.glyphicon-random:before{content: "\e110"}.glyphicon-comment:before{content: "\e111"}.glyphicon-magnet:before{content: "\e112"}.glyphicon-chevron-up:before{content: "\e113"}.glyphicon-chevron-down:before{content: "\e114"}.glyphicon-retweet:before{content: "\e115"}.glyphicon-shopping-cart:before{content: "\e116"}.glyphicon-folder-close:before{content: "\e117"}.glyphicon-folder-open:before{content: "\e118"}.glyphicon-resize-vertical:before{content: "\e119"}.glyphicon-resize-horizontal:before{content: "\e120"}.glyphicon-hdd:before{content: "\e121"}.glyphicon-bullhorn:before{content: "\e122"}.glyphicon-bell:before{content: "\e123"}.glyphicon-certificate:before{content: "\e124"}.glyphicon-thumbs-up:before{content: "\e125"}.glyphicon-thumbs-down:before{content: "\e126"}.glyphicon-hand-right:before{content: "\e127"}.glyphicon-hand-left:before{content: "\e128"}.glyphicon-hand-up:before{content: "\e129"}.glyphicon-hand-down:before{content: "\e130"}.glyphicon-circle-arrow-right:before{content: "\e131"}.glyphicon-circle-arrow-left:before{content: "\e132"}.glyphicon-circle-arrow-up:before{content: "\e133"}.glyphicon-circle-arrow-down:before{content: "\e134"}.glyphicon-globe:before{content: "\e135"}.glyphicon-wrench:before{content: "\e136"}.glyphicon-tasks:before{content: "\e137"}.glyphicon-filter:before{content: "\e138"}.glyphicon-briefcase:before{content: "\e139"}.glyphicon-fullscreen:before{content: "\e140"}.glyphicon-dashboard:before{content: "\e141"}.glyphicon-paperclip:before{content: "\e142"}.glyphicon-heart-empty:before{content: "\e143"}.glyphicon-link:before{content: "\e144"}.glyphicon-phone:before{content: "\e145"}.glyphicon-pushpin:before{content: "\e146"}.glyphicon-usd:before{content: "\e148"}.glyphicon-gbp:before{content: "\e149"}.glyphicon-sort:before{content: "\e150"}.glyphicon-sort-by-alphabet:before{content: "\e151"}.glyphicon-sort-by-alphabet-alt:before{content: "\e152"}.glyphicon-sort-by-order:before{content: "\e153"}.glyphicon-sort-by-order-alt:before{content: "\e154"}.glyphicon-sort-by-attributes:before{content: "\e155"}.glyphicon-sort-by-attributes-alt:before{content: "\e156"}.glyphicon-unchecked:before{content: "\e157"}.glyphicon-expand:before{content: "\e158"}.glyphicon-collapse-down:before{content: "\e159"}.glyphicon-collapse-up:before{content: "\e160"}.glyphicon-log-in:before{content: "\e161"}.glyphicon-flash:before{content: "\e162"}.glyphicon-log-out:before{content: "\e163"}.glyphicon-new-window:before{content: "\e164"}.glyphicon-record:before{content: "\e165"}.glyphicon-save:before{content: "\e166"}.glyphicon-open:before{content: "\e167"}.glyphicon-saved:before{content: "\e168"}.glyphicon-import:before{content: "\e169"}.glyphicon-export:before{content: "\e170"}.glyphicon-send:before{content: "\e171"}.glyphicon-floppy-disk:before{content: "\e172"}.glyphicon-floppy-saved:before{content: "\e173"}.glyphicon-floppy-remove:before{content: "\e174"}.glyphicon-floppy-save:before{content: "\e175"}.glyphicon-floppy-open:before{content: "\e176"}.glyphicon-credit-card:before{content: "\e177"}.glyphicon-transfer:before{content: "\e178"}.glyphicon-cutlery:before{content: "\e179"}.glyphicon-header:before{content: "\e180"}.glyphicon-compressed:before{content: "\e181"}.glyphicon-earphone:before{content: "\e182"}.glyphicon-phone-alt:before{content: "\e183"}.glyphicon-tower:before{content: "\e184"}.glyphicon-stats:before{content: "\e185"}.glyphicon-sd-video:before{content: "\e186"}.glyphicon-hd-video:before{content: "\e187"}.glyphicon-subtitles:before{content: "\e188"}.glyphicon-sound-stereo:before{content: "\e189"}.glyphicon-sound-dolby:before{content: "\e190"}.glyphicon-sound-5-1:before{content: "\e191"}.glyphicon-sound-6-1:before{content: "\e192"}.glyphicon-sound-7-1:before{content: "\e193"}.glyphicon-copyright-mark:before{content: "\e194"}.glyphicon-registration-mark:before{content: "\e195"}.glyphicon-cloud-download:before{content: "\e197"}.glyphicon-cloud-upload:before{content: "\e198"}.glyphicon-tree-conifer:before{content: "\e199"}.glyphicon-tree-deciduous:before{content: "\e200"}.glyphicon-cd:before{content: "\e201"}.glyphicon-save-file:before{content: "\e202"}.glyphicon-open-file:before{content: "\e203"}.glyphicon-level-up:before{content: "\e204"}.glyphicon-copy:before{content: "\e205"}.glyphicon-paste:before{content: "\e206"}.glyphicon-alert:before{content: "\e209"}.glyphicon-equalizer:before{content: "\e210"}.glyphicon-king:before{content: "\e211"}.glyphicon-queen:before{content: "\e212"}.glyphicon-pawn:before{content: "\e213"}.glyphicon-bishop:before{content: "\e214"}.glyphicon-knight:before{content: "\e215"}.glyphicon-baby-formula:before{content: "\e216"}.glyphicon-tent:before{content: "\26fa"}.glyphicon-blackboard:before{content: "\e218"}.glyphicon-bed:before{content: "\e219"}.glyphicon-apple:before{content: "\f8ff"}.glyphicon-erase:before{content: "\e221"}.glyphicon-hourglass:before{content: "\231b"}.glyphicon-lamp:before{content: "\e223"}.glyphicon-duplicate:before{content: "\e224"}.glyphicon-piggy-bank:before{content: "\e225"}.glyphicon-scissors:before{content: "\e226"}.glyphicon-bitcoin:before{content: "\e227"}.glyphicon-btc:before{content: "\e227"}.glyphicon-xbt:before{content: "\e227"}.glyphicon-yen:before{content: "\00a5"}.glyphicon-jpy:before{content: "\00a5"}.glyphicon-ruble:before{content: "\20bd"}.glyphicon-rub:before{content: "\20bd"}.glyphicon-scale:before{content: "\e230"}.glyphicon-ice-lolly:before{content: "\e231"}.glyphicon-ice-lolly-tasted:before{content: "\e232"}.glyphicon-education:before{content: "\e233"}.glyphicon-option-horizontal:before{content: "\e234"}.glyphicon-option-vertical:before{content: "\e235"}.glyphicon-menu-hamburger:before{content: "\e236"}.glyphicon-modal-window:before{content: "\e237"}.glyphicon-oil:before{content: "\e238"}.glyphicon-grain:before{content: "\e239"}.glyphicon-sunglasses:before{content: "\e240"}.glyphicon-text-size:before{content: "\e241"}.glyphicon-text-color:before{content: "\e242"}.glyphicon-text-background:before{content: "\e243"}.glyphicon-object-align-top:before{content: "\e244"}.glyphicon-object-align-bottom:before{content: "\e245"}.glyphicon-object-align-horizontal:before{content: "\e246"}.glyphicon-object-align-left:before{content: "\e247"}.glyphicon-object-align-vertical:before{content: "\e248"}.glyphicon-object-align-right:before{content: "\e249"}.glyphicon-triangle-right:before{content: "\e250"}.glyphicon-triangle-left:before{content: "\e251"}.glyphicon-triangle-bottom:before{content: "\e252"}.glyphicon-triangle-top:before{content: "\e253"}.glyphicon-console:before{content: "\e254"}.glyphicon-superscript:before{content: "\e255"}.glyphicon-subscript:before{content: "\e256"}.glyphicon-menu-left:before{content: "\e257"}.glyphicon-menu-right:before{content: "\e258"}.glyphicon-menu-down:before{content: "\e259"}.glyphicon-menu-up:before{content: "\e260"}

/* Hauptnavigation 3.Ebene Design */
.ebene-drei {
	margin-right: 10px;
	margin-left: 30px;
	border-left-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-bottom-width: 1px;
	border-color: #e6e6e6;
}

/* Hauptnavigation 3.Ebene Active/Hover */
.ebene-drei.active a, .dropdown-menu > li.ebene-drei > a:hover {
	background-color: white;
	color: #26ae93;
}

/* HTTP/PDF - Icon per javascript eingefügt */
img.imghttp, img.imgpdf {
	height: 32px;
	width: 32px;
	vertical-align: bottom;
	margin-bottom: 2px;
}
span.spanicon {
	margin-right: 0.25em;
}

/* Bilder bei Text*/
/* <div> für align -> center */
.image-align-center {
	text-align: center;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Bilder bei Text*/
/* <span> und <figure> für vertical-align -> middle */
.span-valign-middle, .figure-valign-middle {
	display: inline-block;
	vertical-align: middle;
}
.span-valign-middle {
	height: 100%;
}

/* Bilder bei Text*/
/* Position Lupensymbol wenn Zoom möglich */
.image-zoom-icon {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 1.5em;
}

/* Bilder bei Text*/
/* text-align der Bildbeschreibung */
figcaption.caption {
	text-align: left;
}

/* Farbe der Carouselindikatoren */
.carousel-indicators li {
	border: 1px solid #26ae93;
} 
.carousel-indicators .active {
	background-color: #26ae93;
}

/* ImageHeight in Carousel => 100% */
.carousel-item-type-image .carousel-image img {
	max-height:100%;
	height:400px;
	width: auto;
	object-fit: scale-down;
}

/* mobiles design */
@media screen and (max-width: 991px) {	
	/* ImageMaxHeight in Carousel => 100% */
	.carousel-item-type-image .carousel-image img {
		max-height:100%;
		height:300px;
		width: auto;
		object-fit: scale-down;
	}
}

/* roter Rahmen für Matomo optout */
.red-border-iframe {
	border: 2px;
	border-style: solid;
	border-radius: 5px;
	border-color: #a94442;
	margin: 0; 
	padding: 0;
}

/* Matomo optout iframe */
#external-frame {
	margin: 0;
	padding: 0;
	min-height: 210px;
	width: 600px;
	max-width: 100%;
	scrolling: no;
}

@media screen and (max-width: 644px) {
	/* Matomo optout iframe */
	#external-frame {
	height: 272px;
	width:450px;
	}
}

@media screen and (max-width: 449px) {
	/* Matomo optout iframe */
	#external-frame {
	height: 370px;
	width:340px;
	}
}

@media screen and (max-width: 383px) {
	/* Matomo optout iframe */
	#external-frame {
	height: 440px;
	width:300px;
	}
}

/* T310 */
.carousel .carousel-indicators-navigation {
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 20px;
  margin: 0;
  width: 100%;
  z-index: 15;
  opacity: 1;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
}
.carousel .carousel-indicators-navigation > li {
  overflow: visible;
  position: relative;
  padding: 0.75em;
  margin: 0;
  border: 0;
  text-indent: 0;
  width: auto;
  height: auto;
  background-color: transparent;
  border-radius: 0;
}
.carousel .carousel-indicators-navigation > li.active:before {
  content: '';
  position: absolute;
  bottom: 0.65em;
  left: 0.75em;
  right: 0.75em;
  border-top: 1px solid #ff8700;
}
.carousel .carousel-indicators-navigation > li:first-child {
  padding-left: 0;
}
.carousel .carousel-indicators-navigation > li:first-child.active:before {
  left: 0;
}
.carousel .carousel-indicators-navigation > li:last-child {
  padding-right: 0;
}
.carousel .carousel-indicators-navigation > li:last-child.active:before {
  right: 0;
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
	display: inline-block;
	box-sizing: border-box;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
	border-radius: 10px;
	opacity: 1;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 20px;
  }
}
/**/
/* Hauptnavigation 3.Ebene Design */
.ebene-drei {
  margin-right: 10px;
  margin-left: 30px;
  border-left-style: solid;
  border-bottom-style: solid;
  border-width: 1px;
  border-bottom-width: 1px;
  border-color: #e6e6e6;
}

/* Hauptnavigation 3.Ebene Active/Hover */
.ebene-drei.active a, .dropdown-menu > li.ebene-drei > a:hover {
  background-color: white;
  color: #26ae93;
}

/* HTTP/PDF - Icon per javascript eingefügt */
img.imghttp, img.imgpdf {
  height: 32px;
  width: 32px;
  vertical-align: bottom;
  margin-bottom: 2px;
}
span.spanicon {
  margin-right: 0.25em;
}

/* Bilder bei Text*/
/* <div> für align -> center */
.image-align-center {
  text-align: center;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

/* Bilder bei Text*/
/* <span> und <figure> für vertical-align -> middle */
.span-valign-middle, .figure-valign-middle {
  display: inline-block;
  vertical-align: middle;
}
.span-valign-middle {
  height: 100%;
}

/* Bilder bei Text*/
/* Position Lupensymbol wenn Zoom möglich */
.image-zoom-icon {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1.5em;
}

/* Bilder bei Text*/
/* text-align der Bildbeschreibung */
figcaption.caption {
  text-align: left;
}

/* Farbe der Carouselindikatoren */
.carousel-indicators li {
  border: 1px solid #26ae93;
} 
.carousel-indicators .active {
  background-color: #26ae93;
}

/* ImageHeight in Carousel => 100% */
.carousel-item-type-image .carousel-image img {
  max-height:100%;
  height:400px;
  width: auto;
  object-fit: scale-down;
}

/* mobiles design */
@media screen and (max-width: 991px) {  
  /* ImageMaxHeight in Carousel => 100% */
  .carousel-item-type-image .carousel-image img {
    max-height:100%;
    height:300px;
    width: auto;
    object-fit: scale-down;
  }
}

/* roter Rahmen für Matomo optout */
.red-border-iframe {
  border: 2px;
  border-style: solid;
  border-radius: 5px;
  border-color: #a94442;
  margin: 0; 
  padding: 0;
}

/* Matomo optout iframe */
#external-frame {
  margin: 0;
  padding: 0;
  min-height: 210px;
  width: 600px;
  max-width: 100%;
  scrolling: no;
}

@media screen and (max-width: 644px) {
  /* Matomo optout iframe */
  #external-frame {
  height: 272px;
  width:450px;
  }
}

@media screen and (max-width: 449px) {
  /* Matomo optout iframe */
  #external-frame {
  height: 370px;
  width:340px;
  }
}

@media screen and (max-width: 383px) {
  /* Matomo optout iframe */
  #external-frame {
  height: 440px;
  width:300px;
  }
}

/*T310*/
.navbar.navbar-top {
  border-left: none;
  border-right: none;
  border-top: none;
  margin-bottom: 0px;
}
.section {
	padding-top: 2em;
	padding-bottom: 2em;
}
.section.section-mini,
.section-mini {
  padding-top: 1em;
  padding-bottom: 1em;
}
.section.section-small,
.section-small {
  padding-top: 2em;
  padding-bottom: 2em;
}
.frame { 
	padding-top: 1em;
  padding-bottom: 1em;
}
@media (min-width: 768px) {
	.frame { 
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	.section {
    padding-top: 3em;
		padding-bottom: 3em;
	}
	.section.section-small {
		padding-top: 3em;
		padding-bottom: 3em;
	}
}
@media (min-width: 992px) {
  .section {
    padding-top: 4em;
		padding-bottom: 4em;
	}
	.frame {
    padding-top: 2.0rem;
    padding-bottom: 2.0rem;
  }
}
@media (min-width: 1200px) {
  .section {
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

.section-light a:not(.btn) {
  color: #ff8700;
}
.section-light a:not(.btn):focus,
.section-light a:not(.btn):hover {
  color: #b35f00;
}
.section-light + .section-light {
  border-top: 1px solid #e5e5e5;
}
@media (min-width:992px) {
  .frame-container {
    max-width: 100%;
    padding: 0;
  }
  h4.awesome {
    font-size: 2.1875em;
    line-height: 1.2;
  }
}

.footer-section {
  color: #fff;
  background: #333;
}
.footer-section a {
  color: #ff8700;
}
.footer-section a:hover,
.footer-section a:focus {
  color: #b35f00;
  text-decoration: underline;
}
.footer-section h1,
.footer-section .h1,
.footer-section h2,
.footer-section .h2,
.footer-section h3,
.footer-section .h3,
.footer-section h4,
.footer-section .h4,
.footer-section h5,
.footer-section .h5 {
  color: inherit;
}


/*T310 Navigation */
.navbar-main > li > .navbar-text {
  font-family: inherit;
  text-transform: uppercase;
  margin: 0;
  padding: 10px 15px;
}
.navbar-main > li > a {
  font-family: inherit;
  text-transform: uppercase;
}
.navbar-main > li > a .bar {
  position: absolute;
  top: -10px;
  left: 0px;
  width: 100%;
  height: 4px;
  background: #ff8700;
  opacity: 0;
  -webkit-transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
  -o-transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
  transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
}
.navbar-main > li.dropdown.open > a > .bar,
.navbar-main > li:hover > a > .bar,
.navbar-main > li.active > a > .bar {
  top: 0px;
  opacity: 0.5;
}
.navbar-main > li.dropdown.open > a > .bar,
.navbar-main > li.active > a > .bar {
  opacity: 1;
}
@media (min-width: 992px) {
  .navbar-bottom .navbar-main > li > a .bar {
    top: auto;
    bottom: -10px;
  }
  .navbar-bottom .navbar-main > li.dropdown.open > a > .bar,
  .navbar-bottom .navbar-main > li:hover > a > .bar,
  .navbar-bottom .navbar-main > li.active > a > .bar {
    top: auto;
    bottom: 0px;
  }
  .navbar-bottom .dropdown-menu {
    -webkit-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1);
  }
  .navbar-bottom .dropdown .dropdown-menu {
    margin-bottom: 0;
  }
}
@media (max-width: 991px) {
  .navbar-main .open .dropdown-menu {
    border-left: 4px solid rgba(255, 135, 0, 0.5);
  }
  .navbar-main > li > a .bar {
    top: 0px;
    left: -10px;
    width: 4px;
    height: 100%;
    -webkit-transition: left 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
    -o-transition: left 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
    transition: left 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
  }
  .navbar-main > li.dropdown.open > a > .bar,
  .navbar-main > li:hover > a > .bar,
  .navbar-main > li.active > a > .bar {
    left: 0px;
  }
  .navbar-main > li.dropdown > a {
    padding-right: 40px;
  }
  .navbar-main > li.dropdown > a > .caret {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -3px;
    display: block;
    -webkit-transition: -webkit-transform 250ms ease-out 0s;
    -moz-transition: -moz-transform 250ms ease-out 0s;
    -o-transition: -o-transform 250ms ease-out 0s;
    transition: transform 250ms ease-out 0s;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .navbar-main > li.dropdown.open > a > .caret {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
@media (min-width: 992px) {
  .navbar-main:last-child {
    float: right;
  }
  .navbar-main > li.dropdown > a > .caret {
    display: none;
  }
  .navbar-main > li:last-child > a {
    margin-right: 0px;
  }
  .navbar-main > li > .navbar-text,
  .navbar-main > li > a {
    line-height: 140px;
    padding: 0px 20px;
  }
  .navbar-main > li > .navbar-text .caret,
  .navbar-main > li > a .caret {
    display: none;
  }
}
/*T310 Navigation */

/*css changes after upgrade*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4,
.frame-type-header .frame-header .element-header,
.frame-header *:last-child {
	margin-bottom: 10px;
}
p,
.list-normal {
	margin-bottom: 12px;
}

.frame-header hr,
.frame-header hr:last-child,
hr {
	margin-top: 24px;
  margin-bottom: 24px;
}
.media-heading {
	margin-top: 0;
	margin-bottom: 5px;
}
a:hover {
	text-decoration: none;
}
.navbar-mainnavigation {
	box-shadow: none;
}
.navbar-fixed-top {
	border-bottom: 1px solid #eee;
}
.dropdown-menu {
	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 0 rgba(0,0,0,0.1);
	padding: 5px 0;
	min-width: 160px;
	border: 1px solid #eee;
}
.dropdown-menu > li > a {
	padding: 6px 20px;
	display: block;
	color: #333;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
}
.carousel .carousel-indicators li {
	margin-left: 3px;
	margin-right: 3px;
}
.footer-section-meta .footer-meta,
.footer-section-meta .footer-language,
.footer-section-meta .footer-copyright{
	padding: 8px 0;
	margin-top: 0 !important;
}
.footer-section-meta  .frame-background-none {
	padding: 0;
}
.footer-sociallinks {
	margin-top: 0 !important;
}
.breadcrumb-item+.breadcrumb-item {
	padding-left: 5px;
}
.breadcrumb-item+.breadcrumb-item::before {
	color: #ccc;
}
.subnav-wrap .frame.frame-type-subnavigation {
	padding-top: 0;
}
.glyphicon-search:before {
	content: "\e003";
}

.frame-layout-0.frame-background-none.frame-no-backgroundimage{
	margin-top: 0 !important;
}
.accordion-item .accordion-title-link {
	padding: 10px 40px 10px 15px;
	color: #333 !important;
	font-size: 18px;
  font-weight: 300;
}
.accordion-title-link-state {
	right: 15px;
}
.accordion-item .accordion-body {
	padding: 15px 40px 15px 15px;
}
.page-20 .section-default .row  .subcontent-wrap {
  order: 1;
}
.page-20 .section-default .row  .maincontent-wrap {
  order: 2;
}
.page-20 .section-default .row  .maincontent-wrap + .subcontent-wrap {
  order: 3;
}
.gallery-item {
  position: relative;
}
@media screen and (min-width: 768px) { 
	.container {
		max-width: 748px;
	}
	.footer-section-meta .footer-meta,
	.footer-section-meta .footer-language,
	.footer-section-meta .footer-copyright{
		padding: 16px 0;
	}
}
@media screen and (min-width: 992px) {
	.navbar-mainnavigation .navbar-brand-image {
		padding-top: 0;
		padding-bottom: 0;
		height: 140px;
	}
	.navbar-mainnavigation .navbar-main > li > a {
		padding: 0 20px !important;
  }
	.navbar-mainnavigation .navbar-nav>li>.nav-link:before {
		height: 4px;
		bottom: auto;
		top: 0;
		background-color: #26ae93;
	}
	.navbar-mainnavigation .navbar-nav>li:hover>.nav-link:before,
	.navbar-mainnavigation .navbar-nav>li.active>.nav-link:before {
		opacity: 1;
	}

	.navbar-transition.navbar-mainnavigation .navbar-brand-image,
	.navbar-transition .navbar-main > li > a {
		height: 70px;
		line-height: 70px;
	}
	.navbar-transition .navbar-brand-image img {
		max-height: 65%;
	}

	.navbar-mainnavigation>.container>.collapse>.navbar-nav:last-child {
		margin-right: 0;
	}
	.navbar-mainnavigation>.container>.navbar-collapse {
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
	}
	.container {
		max-width: 972px;
	}
	.body-bg,
	.body-bg-top {
		padding-top: 140px;
	}
	.subnav-wrap .subnav-nav {
		margin-bottom: 24px;
	}
	.subnav-wrap .subnav-item .subnav-link{
		padding: 9px 15px;
	}
}
@media screen and (min-width: 1200px) { 
	.container {
			max-width: 1180px;
	}
}
@media (max-width: 991px) { 
	.body-bg-top,
	.body-bg {
		padding-top: 70px;
	}
	.navbar-mainnavigation .navbar-brand,
	.navbar-mainnavigation .navbar-mainnavigation-image {
		padding: 15px 0 15px 0;
		height: auto;
	}
	.navbar-mainnavigation .navbar-brand-image img {
		top: auto;
		-webkit-transform: translate(0);
		transform: translate(0);
	}
	.footer-section-meta {
		text-align: left;
	}
	.frame-type-carousel_small .frame-container{
		padding: 0;
	}
	.frame-container{
		max-width: 100%;
	}
	.breadcrumb-section {
		display: none;
	}
	.navbar-fixed-top .navbar-collapse, 
	.navbar-fixed-bottom .navbar-collapse {
		max-height: 340px;
	}
}
@media (max-width: 776px) {  
	.footer-section-meta .frame-container,
	.container{
		max-width: 100%;
	}
	.accordion-content-right .accordion-content-media {
		order: 1;
		margin: 0 0 15px;
	}
	.accordion-content-right .accordion-content-text { 
		order: 2;
	}
}
/*css changes after upgrade*/



